Subject: Rasmol for viewing MD trajectories

From: Marc BAADEN <[email-masked]>
Date: Fri, 22 Jun 2001 09:11:19 +0100

Hi,

I am using rasmol for visualizing several of my simulation
systems, and have also written a personal user interface
performing some common tasks using its TCl interface.

I would like to extend this and have a trajectory viewer
(eg C program) interact with rasmol by changing the coordinates
of the active molecule/system in real time. As far as I could
determine from looking at Rasmol's source code, there is
no such functionality and one would have to implement it
(BTW, for this case using the TCl interface is too slow)

I wonder whether anybody might already have done something
similar ?

Thanks in advance,

  Marc Baaden

-- 
 Dr. Marc Baaden - Laboratory of Molecular Biophysics, Oxford University
 mailto:[email-masked]  - ICQ# 11466242 -  http://www.marc-baaden.de
 FAX/Voice +49 40333 968508  -  Tel: +44 1865 275380  or  +33 609 843217